Log in or register to post comments

Cant' use vuforia in Unity 2019.3.7f1 (64-bit)

March 27, 2020 - 4:21am #1

Hello, recently I just download Unity 2019.3.7f1 (64-bit) but can't use vuforia. I've tried anything from this https://developer.vuforia.com/forum/unity/cant-load-vuforia-unity-201920f1 discussion  but still not work. there's only "vr reality supported", and no "vuforia augmented reality supported". Can someone help me ? Thanks In Advance !

 

Cant' use vuforia in Unity 2019.3.7f1 (64-bit)

March 27, 2020 - 6:48am #2

Hi, 

Article on how to install Vuforia here: https://library.vuforia.com/articles/Training/getting-started-with-vuforia-in-unity.html#installing

Short version, download script from link and run it in an project. The script will install the latest Vuforia version.

You don't need to enable it in the XR Settings, after installation.

Thank you.

Vuforia Engine Support

 

 

Log in or register to post comments